.txt {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}
.linkw {
	color: #FFFFFF;
	text-decoration: underline;
}
a {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
}
.form {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #000000;
	border: 1px solid #999999;
}
body{
scrollbar-base-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color: #ff0066;
scrollbar-3dlight-color: #ff0066;
scrollbar-highlight-color: white;
scrollbar-shadow-color: #ffffff;
scrollbar-darkshadow-color: #ff0066;
}



h1 {

font-size: 17px;

    margin: 0px;

    padding: 0px;

  }



h2 {

font-size: 12px;

margin:0 0 0 0

    padding: 0px;

 }

